@charset "utf-8";

/*-----------------------------------------------------------------------------------------------*/
/* 個人情報保護方針 -----------------------------------------------------------------------------*/
/*-----------------------------------------------------------------------------------------------*/
.main .contents { margin-top: var(--margin-l); }
.main .comment { margin-top: var(--margin-s); }
/*-----------------------------------------------------------------------------------------------*/





@media(min-width: 530px) {
}



@media(min-width: 768px) {
}



@media(min-width: 1024px) {
}



@media(min-width: 1280px) {
}



@media(min-width: 1366px) {
}